body{background-color:#fff}#auth{height:100vh;overflow-x:hidden}#auth #auth-right{height:100%;background:url(../../images/bg/4853433.jpg),linear-gradient(90deg,#2d499d,#3f5491)}#auth #auth-left{padding:5rem 8rem}#auth #auth-left .auth-title{font-size:4rem;margin-bottom:1rem}#auth #auth-left .auth-subtitle{font-size:1.7rem;line-height:2.5rem;color:#a8aebb}#auth #auth-left .auth-logo{margin-bottom:7rem}#auth #auth-left .auth-logo img{height:2rem}@media screen and (max-width:767px){#auth #auth-left{padding:5rem}}

/* otp page */

.otp-card{
    width:420px;
    padding:40px;
    border-radius:12px;
    background:white;
    box-shadow:0 10px 35px rgba(0,0,0,.08);
}

.otp-input{
    width:50px;
    height:55px;
    font-size:22px;
    text-align:center;
    border-radius:8px;
    border:1px solid #dee2e6;
}

.otp-input:focus{
    border-color:#0d6efd;
    box-shadow:0 0 0 0.2rem rgba(13,110,253,.15);
}

.separator{
    font-size:28px;
    font-weight:600;
    padding:0 6px;
}

/* end otp page */

.verif-icon{
    text-align: center;
    font-size: 5rem;
}

.red{
    color: #CE1021;
}

.green{
    color: green;
}